@charset "utf-8";

/** ***************************************************************************
 * 電話・FAXでのお問い合わせ
 * ************************************************************************* */

#tel div.contact {
  margin-bottom: -15px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  overflow: hidden;
}

#tel div.contact dl.list {
  margin-bottom: 15px;
  padding: 1.25em 1.375em;
  border-radius: 10px;
  background: rgb(var(--accentcolor-2));
}

#tel div.contact dl.list dt {
  margin-bottom: 10px;
  color: rgb(var(--accentcolor-1));
  font-size: 1.25em;
  font-weight: 600;
  text-align: center;
}

#tel div.contact dl.list dd {
  color: rgb(var(--accentcolor-1));
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.25em;
  font-style: italic;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}

#tel div.contact dl.list dd a {
  color: #333;
  letter-spacing: 1px;
  font-size: 1.5em;
  font-weight: 600;
}

#tel div.contact dl.list dd img {
  width: 1.25em;
  margin-right: 0.375em;
}

@media screen and (min-width:1001px) {

  #tel div.contact {
    margin: unset;
    flex-direction: row;
    justify-content: space-between;
  }

  #tel div.contact dl.list {
    width: 48%;
    margin: unset;
    padding: 2em 2em;
  }

  #tel div.contact dl.list dt {
    margin-bottom: 20px;
    font-size: 1.5em;
  }

  #tel div.contact dl.list dd {
    font-size: 1.875em;
  }

}

/** ***************************************************************************
 * お問い合わせフォーム
 * ************************************************************************* */

/**
 * 紹介文
 */

#contact div.lead .required {
  margin-right: 0.5em;
  padding: 5px 8px 7px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 0.75em;
  font-weight: 500;
  border-radius: 5px;
  background-color: #f00;
  vertical-align: middle;
  display: inline-block;
}

/**
 * エントリーフォーム
 */

#contact div.contact {
  padding: 10% 5% 15%;
  border-radius: 30px;
  background-color: rgb(var(--accentcolor-2));
}

@media screen and (min-width:1001px) {

  #contact div.contact {
    padding: 5% 5% 8%;
    border-radius: 60px;
  }

}
